format = 1
pkgname = crystal
pkgbase = crystal
pkgver = 0.30.0-2.0
pkgarch = i686
pkgbuild_sha256sum = 28bcc2e8711f0f5db76685b95916209ccfd0d748af108610a33eb2b1b3ab67bd
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1565076247
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-1.3-i686
installed = archlinux-keyring-20190123-2.0-any
installed = archlinux32-keyring-20190108-1.0-any
installed = argon2-20190702-1.2-i686
installed = attr-2.4.48-1.5-i686
installed = audit-2.8.5-3.1-i686
installed = autoconf-2.69-5.1-any
installed = automake-1.16.1-1.1-any
installed = bash-5.0.007-1.1-i686
installed = binutils-2.32-2.76-i686
installed = bison-3.3.2-1.1-i686
installed = bzip2-1.0.8-2.1-i686
installed = ca-certificates-20181109-1.0-any
installed = ca-certificates-mozilla-3.45-1.1-i686
installed = ca-certificates-utils-20181109-1.0-any
installed = coreutils-8.31-1.3-i686
installed = cracklib-2.9.7-1.2-i686
installed = cryptsetup-2.1.0-1.0-i686
installed = crystal-0.30.0-1.0-i686
installed = curl-7.65.3-1.0-i686
installed = db-5.3.28-4.4-i686
installed = dbus-1.12.16-1.1-i686
installed = device-mapper-2.02.185-1.1-i686
installed = diffutils-3.7-1.2-i686
installed = e2fsprogs-1.45.3-1.1-i686
installed = expat-2.2.7-1.2-i686
installed = fakeroot-1.23-1.7-i686
installed = file-5.37-2.1-i686
installed = filesystem-2019.05-2.0-i686
installed = findutils-4.6.0-4.2-i686
installed = flex-2.6.4-2.2-i686
installed = gawk-4.2.1-2.5-i686
installed = gc-7.6.8-1.1-i686
installed = gcc-9.1.0-2.4-i686
installed = gcc-libs-9.1.0-2.4-i686
installed = gdbm-1.18.1-2.5-i686
installed = gettext-0.19.8.1-3.0-i686
installed = git-2.22.0-1.1-i686
installed = glib2-2.60.6-1.0-i686
installed = glibc-2.29-4.0-i686
installed = gmp-6.1.2-2.0-i686
installed = gnupg-2.2.17-2.0-i686
installed = gnutls-3.6.9-1.0-i686
installed = gpgme-1.13.1-1.1-i686
installed = grep-3.3-1.2-i686
installed = groff-1.22.4-1.1-i686
installed = guile-2.2.6-1.2-i686
installed = gzip-1.10-1.2-i686
installed = hwids-20190316-1.0-any
installed = iana-etc-20190722-1.0-any
installed = icu-64.2-1.0-i686
installed = inetutils-1.9.4-7.4-i686
installed = iptables-1:1.8.3-1.2-i686
installed = json-c-0.13.1-2.6-i686
installed = kbd-2.0.4-2.3-i686
installed = keyutils-1.6.1-1.0-i686
installed = kmod-26-2.2-i686
installed = krb5-1.17-1.1-i686
installed = less-551-1.1-i686
installed = libarchive-3.4.0-2.1-i686
installed = libassuan-2.5.3-1.1-i686
installed = libatomic_ops-7.6.10-1.1-i686
installed = libcap-2.27-1.2-i686
installed = libcap-ng-0.7.9-1.5-i686
installed = libcroco-0.6.13-1.1-i686
installed = libedit-20190324_3.1-1.0-i686
installed = libelf-0.176-1.2-i686
installed = libevent-2.1.10-1.0-i686
installed = libffi-3.2.1-3.2-i686
installed = libgcrypt-1.8.4-1.1-i686
installed = libgpg-error-1.36-1.1-i686
installed = libidn2-2.2.0-1.0-i686
installed = libksba-1.3.5-1.4-i686
installed = libldap-2.4.47-3.0-i686
installed = libmnl-1.0.4-2.2-i686
installed = libmpc-1.1.0-1.2-i686
installed = libnetfilter_conntrack-1.0.7-1.3-i686
installed = libnfnetlink-1.0.1-3.3-i686
installed = libnftnl-1.1.3-1.0-i686
installed = libnghttp2-1.36.0-1.2-i686
installed = libnl-3.4.0-1.5-i686
installed = libpcap-1.9.0-1.5-i686
installed = libpsl-0.21.0-1.2-i686
installed = libsasl-2.1.27-1.2-i686
installed = libseccomp-2.4.1-2.1-i686
installed = libsecret-0.18.8-2.2-i686
installed = libssh2-1.8.2-1.0-i686
installed = libtasn1-4.14-1.0-i686
installed = libtirpc-1.1.4-1.1-i686
installed = libtool-2.4.6+42+gb88cebd5-5.0-i686
installed = libunistring-0.9.10-1.12-i686
installed = libusb-1.0.22-1.7-i686
installed = libutil-linux-2.34-3.1-i686
installed = libxml2-2.9.9-2.3-i686
installed = libyaml-0.2.2-1.0-i686
installed = linux-api-headers-5.1-1.1-any
installed = llvm-8.0.0-2.0-i686
installed = llvm-libs-8.0.0-2.0-i686
installed = llvm6-libs-6.0.1-2.1-i686
installed = lz4-1:1.9.1-1.2-i686
installed = m4-1.4.18-2.2-i686
installed = make-4.2.1-3.2-i686
installed = mpfr-4.0.2-1.0-i686
installed = ncurses-6.1-6.2-i686
installed = nettle-3.5.1-1.2-i686
installed = npth-1.6-1.3-i686
installed = openssl-1.1.1.c-1.0-i686
installed = p11-kit-0.23.16.1-1.1-i686
installed = pacman-5.1.3-1.7-i686
installed = pacman-mirrorlist-20190617-1.0-any
installed = pam-1.3.1-1.7-i686
installed = pambase-20190105.1-1.0-any
installed = patch-2.7.6-7.2-i686
installed = pcre-8.43-1.1-i686
installed = pcre2-10.33-1.1-i686
installed = perl-5.30.0-3.1-i686
installed = perl-error-0.17027-2.0-any
installed = perl-mailtools-2.21-2.1-any
installed = perl-timedate-2.30-6.0-any
installed = pinentry-1.1.0-4.19-i686
installed = pkgconf-1.6.3-1.0-i686
installed = popt-1.16-10.2-i686
installed = readline-8.0.0-1.3-i686
installed = sed-4.7-1.3-i686
installed = shadow-4.7-1.0-i686
installed = sqlite-3.29.0-1.1-i686
installed = sudo-1.8.27-1.4-i686
installed = systemd-242.84-1.0-i686
installed = systemd-libs-242.84-1.0-i686
installed = tar-1.32-1.3-i686
installed = texinfo-6.6-1.0-i686
installed = tzdata-2019b-1.1-i686
installed = util-linux-2.34-3.1-i686
installed = which-2.21-3.2-i686
installed = xz-5.2.4-1.3-i686
installed = zlib-1:1.2.11-3.4-i686
installed = zstd-1.4.1-1.0-i686
